FAQ

Unterstützte Betriebssysteme für SwyxWare 6.20 (kb3801)

Die Information in diesem Artikel betrifft die folgenden Produkte:

  • SwyxIt! v6.25 Maintenance Pack 1
  • SwyxWebAccess v6.30
  • SwyxIt! v6.25 Productivity Pack
  • SwyxWare Web Administration v6.20
  • SwyxWare Administration v6.20
  • SwyxWare v6.20
  • SwyxIt! v6.20
  • SwyxFax Server v6.20
  • Microsoft Windows

[ Frage | Antwort ]


Frage

Welche Betriebssysteme unterstützt SwyxWare Essential v6.20, SwyxWare Compact v6.20 und die SwyxWare v6.25 Clients?


Antwort

Unterstützte Betriebssysteme für SwyxWare v6.20 / v6.25:

 

Betriebssystem (Server) SwyxWare Compact SwyxWare Essential SwyxFax Server Swyx Web Access SwyxWare Web Admin
Windows 2000 Server 1) Ja Ja Ja Ja Nein
Windows XP Professional – 32 Bit 2) Ja Nein Ja Ja Nein
Windows XP Professional – 64 Bit Nein Nein Nein Nein Nein
Windows Server 2003 (R2) – 32 Bit Ja Ja Ja Ja Ja
Windows Server 2003 (R2) – 64 Bit Ja Ja Ja Ja Ja
Windows Small Business Server 2003 (R2) – 32 Bit 3) Ja Ja Ja Ja Ja
Windows Vista – 32 Bit Nein Nein Nein Nein Nein
Windows Vista – 64 Bit Nein Nein Nein Nein Nein
Windows Server 2008 – 32 / 64 Bit Nein Nein Nein Nein Nein

1) Nicht für Standby Systeme einsetzbar
2) Nur SwyxWare Compact oder abgesetztes Gateway
3) Nur BS, aber OHNE weitere Applikationen wie z.B. Exchange, Fileserver, Printserver etc.

   

Betriebssystem (Clients)  SwyxIt!   SwyxFax Client   SwyxWare Administration 
Windows 2000 Professional Ja Ja Ja
Windows 2000 Server Ja Ja Ja
Windows XP Professional - 32 Bit Ja Ja Ja
Windows XP Professional - 64 Bit Nein Nein Nein
Windows XP home Ja Ja Ja
Windows Server 2003 (R2) - 32 Bit Ja Ja Ja
Windows Server 2003 (R2) - 64 Bit Ja Ja Ja
Windows Small Business Server 2003 (R2) – 32 Bit Ja Ja Ja
Windows Vista - 32 Bit (inkl. Home) Ja 1) Ja Ja
Windows Vista - 64 Bit Ja 1) Ja Ja
Windows Server 2008 - 32 / 64 Bit Ja 2) Nein Nein

1) Kein Headset am Swyx Handset P250 möglich seit Vista SP1
2) Wurde nur auf Windows Terminal Server 2008 - 64 Bit getestet. Aufgrund des hohen RAM Bedarfs eines Terminalservers ist 64 Bit zu bevorzugen.

Bitte benutzen Sie auf allen Betriebssystemen immer jeweils das neueste von Microsoft offiziell freigegebene Servicepack. 

Auf hier nicht erwähnten Betriebssystemen ist die Lauffähigkeit der SwyxWare-Komponenten nicht getestet worden und offiziell nicht unterstützt!

Windows 7 und Windows Server 2008 werden ab SwyxWare v7.0 unterstützt. Siehe Unterstützte Betriebssysteme für SwyxWare 7.0x (kb4086).

Weitere KB-Artikel:

Freigabe für SwyxIt! v6.25 auf Windows Terminal Server 2008 (64 Bit) (kb4032)

Unterstützte Betriebssysteme (Übersicht) (kb4094)


Kommentar

Hat Ihnen dieser Artikel weitergeholfen? Kommentieren Sie diesen Artikel



Sollten sich Fragen aus Ihrem Kommentar ergeben, wie können wir Sie erreichen?

E-Mail Adresse (optional)


Hinweis

Dieses Kommentar-Feld steht Ihnen nicht für Support-Anfragen zur Verfügung. Diese richten Sie bitte ausschliesslich an Ihren Swyx Händler bzw. Distributor.